Rolodex
//
Get Raw Metric Data for C...
Gets the raw metric data for a customer
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/engagementScores/{tenantId}/rawMetricData/{customerType}/{customerId}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/engagementScores/{tenantId}/rawMetricData/{customerType}/{customerId}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/engagementScores/{tenantId}/rawMetricData/{customerType}/{customerId}?date=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "date": "string", "metric_data": [ { … } ] }